<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Kalendár" compressed="true">
   <topicref FeatureID="-1" href="CALE_HLP_DAY_VIEW.html" navtitle="Zobrazenie dňa"/>
   <topicref FeatureID="-1" href="CALE_HLP_MONTH_VIEW.html" navtitle="Zobrazenie mesiaca"/>
   <topicref FeatureID="-1" href="CALE_HLP_NOTE_ANNIVERSARY.html" navtitle="Položky výročí"/>
   <topicref FeatureID="-1" href="CALE_HLP_NOTE_DAY.html" navtitle="Položky miem"/>
   <topicref FeatureID="-1" href="CALE_HLP_NOTE_MEETING.html" navtitle="Položky schôdzok"/>
   <topicref FeatureID="-1" href="CALE_HLP_NOTE_VIEWER.html" navtitle="Položky kalendára"/>
   <topicref FeatureID="-1" href="CALE_HLP_SETTINGS.html" navtitle="Nastavenia kalendára"/>
   <topicref FeatureID="-1" href="CALE_HLP_TODO_NOTE.html" navtitle="Položky úloh"/>
   <topicref FeatureID="-1" href="CALE_HLP_TODO_VIEW.html" navtitle="Zobrazenie úloh"/>
   <topicref FeatureID="-1" href="CALE_HLP_WEEK_VIEW.html" navtitle="Zobrazenie týždňa"/>
</topics>